/* The body and container attributes are to fix the problem of the container not remaining in the centre of the browser */

body {
	text-align: center;
}

#container {
	width: 960px;
	margin: 0 auto 20px;
	position: relative;
	text-align: left;
}

#navigation {
	height: 82px;
}

#featurearea {
	height: 300px;
	margin-bottom: 55px;
}

#featurephone {
	height: 158px;
}